Bug 168251 - Creating a new profile forces any changes onto existing sessions regardless of profile.
Creating a new profile forces any changes onto existing sessions regardless o...
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: gnome-terminal (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Behdad Esfahbod
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-09-13 18:11 EDT by Alastair Neil
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: FC6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-22 12:44:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Alastair Neil 2005-09-13 18:11:56 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8b4) Gecko/20050908 Firefox/1.4

Description of problem:
I run with a multitude of different profiles configured with different text and background colours corresponding to different system.  If I create a new profile and assign it background and foreground colours the changes are pushed to all open 
terminal windows. I must log out and log back in to recover the correct appearance.



Version-Release number of selected component (if applicable):
gnome-terminal-2.10.0-2

How reproducible:
Always

Steps to Reproduce:
1. open gnome terminal with multiple profiles with different colour schemes
2. create a new profile and change the color scheme
3. 
4. profit!
  

Actual Results:  all existing gnome terminal windows have their colour scheme properties changed to
match the new profile.

Expected Results:  Nothing, the profile should be created and existing shells should be unaffected.

Additional info:
Comment 1 Christian Iseli 2007-01-22 05:03:15 EST
This report targets the FC3 or FC4 products, which have now been EOL'd.

Could you please check that it still applies to a current Fedora release, and
either update the target product or close it ?

Thanks.

Note You need to log in before you can comment on or make changes to this bug.